登录  免费注册
当前位置:首页 > 漏洞详细信息

Discuz!后台命令执行漏洞

 关注(0)  
CNVD-ID CNVD-2018-17059
公开日期 2018-08-31
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Comsenz Inc. Discuz! >=1.5,<=2.5
漏洞描述 Crossday Discuz! Board(简称 Discuz!)是北京康盛新创科技有限责任公司推出的一套通用的社区论坛软件系统。

Discuz!1.5-2.5版本中后台数据库备份功能存在命令执行漏洞。攻击者可利用漏洞执行任意命令。
漏洞类型 通用型漏洞
参考链接 https://github.com/FoolMitAh/CVE-2018-14729
漏洞解决方案 用户可参考如下供应商提供的安全公告获得补丁信息:
http://www.discuz.net/thread-2744369-1-1.html
http://www.discuz.net/thread-3825961-1-1.html
厂商补丁 Discuz!后台命令执行漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2018-08-30
收录时间 2018-08-31
更新时间 2018-08-31
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论